﻿.videotitle{display:flex;align-items:center;flex-wrap:wrap}
.videotitle>p{margin-right:50px}
.videotitlebtn{margin:6px 0;color:var(--fontcolor);cursor:pointer;text-decoration:underline;}
.videotitlebtn:hover{color:var(--color);}
.kche-wrap-width.videocontent>div{display:none;}
.videoshowbtn{text-align:center;text-decoration:underline;cursor:pointer}
.videoshowbtn:hover{color:var(--color);}
.kche-wrap-width.videocontent{padding-top:0;}
